/*
Theme Name:     Netropolitan
Theme URI:      http://netropolitan.co.nz/
Description:    Custom child theme for WooThemes SuperStore
Author:         WP NET
Author URI:     http://wpnet.co.nz
Template:       superstore
Version:        1.1.1
*/

/* import parent css */
 @import url("../superstore/style.css");

/*-------------------------------------------------------------------------------------------*/
/* custom css
/*-------------------------------------------------------------------------------------------*/

/*================================
=            Homepage            =
================================*/

 .home #wrapper #content div.woocommerce-wrap .widget_brand_thumbnails ul.brand-thumbnails li a img {
    max-height:3.5em;
}

/* fix  home featured products thumbs */
.home ul.products li.product img {
  width: auto;
}

/* remove product cat description */
 .home #wrapper .widget_woo_product_categories .products .product-category .description {
    display: none;
}



/*-----  End of Homepage  ------*/

/*=====================================
=            header search            =
=====================================*/

/*==========  header search  ==========*/
 header .pp_search_container + div[style^="clear"] {
    display: none;
}
header .pp_search_container .ctr_search {
    width: 95%;
    float: left;
    border: 2px solid #e7e7e7;
    -webkit-border-radius: 0.382em;
    border-radius: 0.382em;
    background: #FFF;
    position: relative;
    padding: 2.5% 3% !important;
    background: rgba(0, 0, 0, 0.025);
}
header .pp_search_container .ctr_search:hover, header .pp_search_container .ctr_search:focus, header .pp_search_container .ctr_search:active {
    border-color: #2ab6d6;
}
#wrapper header .pp_search_container .ctr_search .txt_livesearch {
    width: 90% !important;
    color:#777;
}
#wrapper .ctr_search .bt_search {
    width: 15%;
    max-width: 50px;
    background: url('images/ico-search.png') no-repeat center center;
    background-size: 16px 16px;
    opacity: 0.2;
}
#wrapper .ctr_search .bt_search:hover {
    opacity: 0.9;
}
#wrapper .ctr_search .txt_livesearch, #wrapper #wrap .ctr_search .txt_livesearch {
    background-color: transparent !important;
}
header .pp_search_container .fr_search_widget {
    float: left;
    width: 36%;
    margin-left: 6%;
    margin-right: 1%;
    margin-bottom: 0;
    clear: none;
}
/* predictive results box */
 .predictive_results {
    top:129px !important;
}
 .admin-bar .predictive_results {
    top:161px !important;
}
.woocommerce-checkout .predictive_results {
    top:95px !important;
}

.ac_over {
    background-color: #e1f3f7 !important;
    color:#333 !important;
    }

    .ac_over span {
        color:#333 !important;
    }
    .predictive_results ul li.ac_over a .rs_name {
        color: #3B5998 !important;
    }

@media only screen and (max-width: 769px) {

 header .pp_search_container {
  position: relative;

 }

  header .pp_search_container .fr_search_widget {
   width: 86%;
   /*display: none;*/

  }
  .predictive_results {
   top:200px !important;
  }
 }

/*-----  End of header search  ------*/


/*==============================
=            header            =
==============================*/

#wrapper .header-top, .flexslider .slides img, .testimonials-text, .quote .avatar-link img {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

@media only screen and (max-width: 769px) {
#wrapper #header .account {
  padding-bottom: 10px;
  padding-top: 10px;
  clear: both;
}

}

.flex-direction-nav a {
  z-index: 100;
}

/*-----  End of header  ------*/


/*==================================
=            misc pages            =
==================================*/


 /*==========  search results page  ==========*/
 .rs_rs_addtocart {
  margin-left:1em;
  float: right;
 }

/*-----  End of misc pages  ------*/


/*==========  links  ==========*/
 #wrapper #navigation ul.nav ul li a:hover {
    color: #2ab6d6;
}


/*=======================================
=            product display            =
=======================================*/

@media only screen and (min-width: 769px) {
    .single-product .summary .product_meta, .single-product .summary .social {
        width: 100% !important;
        float: left;
        font-size: .857em;
    }
}

.single-product #wrapper .summary .price {
  margin-bottom: 0;
  float: right;
  width: 65% ;
  text-align: right;
  clear: both;
}

.single-product #wrapper .summary .single_variation .price {
  width:100%;
}

.single-product #wrapper .summary .product_title {
      float: left;
      /*width: 70%;*/
      margin-bottom: 0.25em;
}
.single-product .out-of-stock {
  clear: both;
  margin-bottom: 10px;
  background-color: #fefefe;
  /* border-top:1px solid #eee;
  border-bottom:1px solid #eee; */
  padding: 10px 5px;
}

.single-product .out-of-stock p {
  margin-bottom: 0;
}

#wrapper .stock.available-on-indent:before {
  font-size: 1.2em;
  content: "\f059";
  color: #f37324;
}

.woocommerce-tabs {
  font-size:0.85em;
}

.woocommerce-tabs .panel {
  font-size:0.95em;
}

/*-----  End of product display  ------*/

/*========================================
=            product archives
========================================*/

#sidebar .product-categories .current-cat a {
  color:#2ab6d6;
}
#sidebar .product-categories .current-cat.parent .children a {
  color:#586467;
}
#sidebar .product-categories .current-cat.parent .children a:hover {
  color:#2ab6d6;
}
#sidebar ul.product-categories li > ul li {

list-style: url(images/arrow-bullet.png) outside none;
color: #6090B8;

}

/*-----  End of product archives --------*/



/*==========  typography tweaks and custom fonts  ==========*/
.page-title {
    font-family: Federo;
}

#sidebar .widget:last-child {
  margin-bottom: 1.618em;
}

h1, h2, #sidebar h3 {
    font-family: Federo;
}
h1 {
    font-size:1.6em;
}
#wrapper #main-nav a {
    font-family: Federo;
    font-weight: normal;
}

#wrapper #sidebar .widget h3 {
  font-size: 1.1em;
}


/*===================================
=            brand pages            =
===================================*/

.tax-product_brand .brand-description img.brand-logo {
    width: 35%;
    float: right;
    margin: 0 2em 1.5em 2.5em;
}

.tax-product_brand .brand-description img.brand-logo.portrait {
    max-height: 240px;
    width:auto;
    margin-right: 3.5em;

}
.tax-product_brand .brand-description .intro-text p {
    font-family: Federo;
    font-size: 24px;
    color:#868686;
    line-height: 1.3;
    margin-bottom: 1.5em;

}

/* brand list */
#brands_a_z .brands_index {
  text-transform: uppercase;
}

#brands_a_z h3 {
  text-transform: uppercase;
}

/*-----  End of brand pages  ------*/

/*=============================================
=            image alignment fixes            =
=============================================*/

body.woocommerce-page .alignleft {
  float: left;
  margin: 0 1.618em 1em 0;
}
body.woocommerce-page .alignright {
  float: right;
  margin: 0 0 1em 1.618em;
}
body.woocommerce-page .aligncenter {
  display: block;
  text-align: center;
  margin: 0 auto 1.618em;
  float:none;
  width:auto;
}
body.woocommerce-page .wp-caption {
  padding: .077em;
  text-align: center;
  background: #f8f8f8;
  border: 1px solid #e7e7e7;
  max-width: 100%;
}
body.woocommerce-page .wp-caption img {
  margin: 0;
  padding: .327em 0;
  background: none;
  border: 0;
}
body.woocommerce-page .wp-caption-text {
  margin: 0;
  padding: 0;
  text-align: center;
}

/*====================================
=            contact page            =
====================================*/

.page-template-template-contact-custom-php #office-location .left{
   float: left;
   width:45%;
}
.page-template-template-contact-custom-php #office-location .right{
   float: right;
   width:45%;
}


@media only screen and (max-width: 769px) {

    .page-template-template-contact-custom-php #office-location .left,
    .page-template-template-contact-custom-php #office-location .right {
       float: none;
       width:auto;
  }
}


.page-template-template-contact-custom-php .type-page .entry {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.page-template-template-contact-custom-php .type-page #contactForm {
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.page-template-template-contact-custom-php #single_map_canvas img {
  background: none;
}
.page-template-template-contact-custom-php #main #connect {
  background: none;
  padding: 0;
  margin: 0;
}

.page-template-template-contact-custom-php #single_map_canvas img {
  max-width: inherit;
}
.page-template-template-contact-custom-php .location-twitter .col-left {
  float: none;
}
.page-template-template-contact-custom-php .location-twitter ul {
  margin: 0;
  padding: 0;
}
.page-template-template-contact-custom-php .location-twitter ul li {
  list-style: none;
  padding: 0;
}
.page-template-template-contact-custom-php .location-twitter #office-location {
  margin: 0 0 1.618em;
}
.page-template-template-contact-custom-php .location-twitter #office-location a {
  text-decoration: underline;
}
.page-template-template-contact-custom-php .location-twitter #office-location ul li {
  margin: 0 0 1em;
}
.page-template-template-contact-custom-php .location-twitter .contact-social {
  float: none;
}
.page-template-template-contact-custom-php .location-twitter .contact-social #twitter {
  margin: 0 0 1.618em;
}
.page-template-template-contact-custom-php .location-twitter .contact-social #twitter ul li a.time {
  color: #586b70;
}
.page-template-template-contact-custom-php .location-twitter .contact-social #connect {
  background: none;
  border: none;
  border-top: 1px solid #e7e7e7;
}
.page-template-template-contact-custom-php .location-twitter .contact-social #connect h3 {
  display: none;
}
.page-template-template-contact-custom-php .location-twitter .contact-social #connect .social {
  float: none;
}


/*-----  End of contact page  ------*/


/*==========  uber menu customisations  ==========*/

#megaMenu.wpmega-preset-flat-blue-dark {
background: #364245;
}

#megaMenu.megaFullWidth {
  width: 80%;
}
@media only screen and (max-width: 769px) {
   #megaMenu.megaFullWidth {
    width: 100%;
  }
}


body #megaMenu {
  border-radius: 10px;
}

 /* disabled links */

#wrapper #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item > a,
#wrapper #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item > span.um-anchoremulator,
#wrapper #megaMenu.wpmega-preset-flat-blue-dark #megaMenuToggle {
  font-size:1.5em;
}

body #wrapper ul.megaMenu li#menu-item-76.current-menu-item a,
body #wrapper ul.megaMenu li#menu-item-76:hover a  {

  border-radius: 0 0 0 7px;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item a {
  font-size:1.5em;
}

#megaMenu.wpmega-preset-flat-blue-dark #megaMenuToggle,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item a,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item span,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu p,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu .widgettitle {
  font-family: Federo, sans-serif;
  /*font-size: 1.05em;*/
  line-height: 1.2;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item ul.sub-menu, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > a, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > span.um-anchoremulator, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu ul.sub-menu li.menu-item > a, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu ul.sub-menu li.menu-item > span.um-anchoremulator, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  color: #dddddd;
  font-size: 14px;
  text-shadow: none;
  background-color: transparent;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {
  font-weight: normal;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item.current-menu-item > a, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item.current-menu-parent > a, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item.current-menu-ancestor > a {
    background: #2AB6D6;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item:hover > a, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item > a:hover, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item.megaHover > a, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
    background: #2AB6D6;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu ul.sub-menu li.menu-item a:hover span.wpmega-link-title, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu ul.sub-menu li.menu-item.megaHover > a span.wpmega-link-title, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a:hover, #megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.current-menu-ancestor ul.sub-menu li.menu-item.current-menu-item > a {
  color: #2AB6D6;
  background-color: transparent;
}

#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator,
#megaMenu.wpmega-preset-flat-blue-dark ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
#megaMenu.wpmega-preset-flat-blue-dark .wpmega-widgetarea h2.widgettitle {
  color: #ffffff;
  font-weight: bold;
}

/*===================================================
=            product documents extension            =
===================================================*/

.woocommerce-product-documents-title {
  clear: both;
  font-family: Federo;
  font-size: 1.15em;
  margin: 1em 0;
  float: left;
}

.woocommerce-product-documents {
  clear: both;
  margin: 1em 0;

}

.woocommerce-product-documents .ui-accordion-header,
.woocommerce-product-documents .ui-accordion-content {
  font-family: Helvetica,Arial,sans-serif;
  background-image: none;
  background-color: #fff;
  border-color: #e3e3e3;
  font-family: Helvetica,Arial,sans-serif;

}
.woocommerce-product-documents .ui-accordion-content {
  font-size: 0.8em
}
.woocommerce-product-documents .ui-widget-content a {
  font-weight: normal;

}

/*-----  End of product documents extension  ------*/
